/*
 Theme Name:     Divi5 Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi5 Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
 Project		 Hépure
*/

:root {
	/* ----- Colors ----- */
	--main:#11487B;
	--second:#E7295E;
	--light:white;
	--line:#DADADA;
	--line-light:#295A88;
	--body:#1D1D1D;

	/* ----- Elements ----- */
	--small:var(--25px);
	--medium:var(--50px);
	--large:var(--100px);
	--xlarge:var(--200px);
	--gap-s:20px;
	--gap-m:var(--30px);
	--gap-l:var(--50px);
	--gap-xl:var(--100px);

	/* ----- Padding/Margin 480px > 1920px ----- */
	--25px:1.5625rem;
	--30px:1.875rem;
	--40px:2.5rem;
	--50px:clamp(1.5625rem, 1.0417rem + 1.7361vw, 3.125rem);
	--60px:clamp(1.875rem, 1.25rem + 2.0833vw, 3.75rem);
	--70px:clamp(2.1875rem, 1.4583rem + 2.4306vw, 4.375rem);
	--80px:clamp(2.5rem, 1.6667rem + 2.7778vw, 5rem);
	--100px:clamp(5rem, 4.5833rem + 1.3889vw, 6.25rem);
	--120px:clamp(6.25rem, 5.8333rem + 1.3889vw, 7.5rem);
	--150px:clamp(6.25rem, 5.2083rem + 3.4722vw, 9.375rem);
	--160px:clamp(6.25rem, 5rem + 4.1667vw, 10rem);
	--180px:clamp(7.5rem, 6.25rem + 4.1667vw, 11.25rem);
	--200px:clamp(7.5rem, 5.8333rem + 5.5556vw, 12.5rem);
	--250px:clamp(11.25rem, 9.7917rem + 4.8611vw, 15.625rem);

	/* ----- Padding Buttons ----- */
	--padding-btn-s:8px 16px;
	--padding-btn-m:clamp(0.625rem, 0.5417rem + 0.2778vw, 0.875rem) clamp(1.25rem, 1.0833rem + 0.5556vw, 1.75rem); /* 14px x 28px */
	--padding-btn-l:clamp(1.125rem, 1.0833rem + 0.1389vw, 1.25rem) clamp(1.5rem, 1.25rem + 0.8333vw, 2.25rem); /* 20px x 36px */
	--padding-btn:var(--padding-btn-m);

	/* ----- Font-Size 480px > 1920px ----- */
	--fs18:1.125rem;
	--fs20:1.25rem;
	--fs24:1.5rem;
	--fs30:1.875rem;
	--fs36:clamp(1.875rem, 1.75rem + 0.4167vw, 2.25rem);
	--fs44:clamp(1.875rem, 1.5833rem + 0.9722vw, 2.75rem);
	--fs50:clamp(1.875rem, 1.4583rem + 1.3889vw, 3.125rem);
	--fs56:clamp(1.875rem, 1.3333rem + 1.8056vw, 3.5rem);
	--fs60:clamp(1.875rem, 1.25rem + 2.0833vw, 3.75rem);
	--fs70:clamp(2.5rem, 1.875rem + 2.0833vw, 4.375rem);
	--fs80:clamp(3.125rem, 2.5rem + 2.0833vw, 5rem);	
	--fs90:clamp(3.125rem, 2.2917rem + 2.7778vw, 5.625rem);
	--fs100:clamp(3.125rem, 2.0833rem + 3.4722vw, 6.25rem);
	--fs120:clamp(3.125rem, 1.6667rem + 4.8611vw, 7.5rem);
	--fs140:clamp(3.125rem, 1.25rem + 6.25vw, 8.75rem);
	--fs200:clamp(3.5rem, 0.5rem + 10vw, 12.5rem);
	--fs-btn:1rem;
}
::selection {
	background: var(--main);
	color: var(--second);
}
body {
	font-size: var(--fs20) !important;
	color:var(--body);
	font-weight: 300;
	background: var(--light) !important;
}
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 0;
	color: var(--main) !important;
}
h1 {
	font-size: var(--fs70);
	font-style: normal;
	font-weight: 700;
	line-height: 1.2em;
}
.header-section h1 {
	color: var(--light) !important;
}
h2 {
	font-size: var(--fs56);
	font-style: normal;
	font-weight: 800;
	line-height: 1em;
}
.et-fixed-header#main-header {
	background: var(--light) !important;
}
#et-main-area {
	overflow: hidden;
}
/*#page-container {
	padding-top: var(--120px) !important;
}*/
#page-container {
    position: relative;
    min-height: 100vh;
    width: 100%;
    padding: 0;
}
#page-container::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin:auto;
    left: 0;
    width: 1px;
    right: 0;
    background: var(--line);
}

.et_block_row::after {
	display: none !important;
}
#main-header {
	padding: var(--30px) 0;
	box-shadow: none !important;
}
#main-header.et-fixed-header {
	padding: 10px 0 !important;
}
.et_pb_section {
	background: transparent;
	padding: 0 !important;
	margin-bottom: var(--xlarge);
}
.home .header-section .et_pb_row {
	height: 84vh;
	align-content: start;
}
.internal .header-section .et_pb_row {
	align-content: end;
}
.home .header-section::before {
	content: "";
	width: 50vw;
	height: 200px;
	position: absolute;
	left: 0;
	bottom: -5vh;
	background: var(--second);
}
.internal .header-section::before {
	content: "";
	width: 50vw;
	height: 200px;
	position: absolute;
	right: 0;
	bottom: -5vh;
	background: var(--second);
}
.home .header-section .et_pb_module_header {
	font-size: var(--fs24);
}
.header-section {
	background-color: var(--light) !important;
	margin-top: 60px;
}
.home .header-section {
	margin-bottom: var(--150px) !important;
}
.header-section .et_pb_row {
	width: 96% !important;
	max-width: 2460px !important;
	padding: var(--100px) !important;
}
.fullwidth-section .et_pb_row, .fullwidth-row {
	width: 96% !important;
	max-width: 2460px !important;
	height: 70vh;
	align-content: end;
}
.fullwidth-section .title-module .et_pb_module_header {
	color: var(--light) !important;
	margin-bottom: 0 !important;
	padding: var(--80px) !important;
	font-size: var(--fs80);
	font-style: normal;
	line-height: 1em;
}
#since::before {
	content: "";
	position: absolute;
	right: 0;
	top: -5vh;
	height: 80vh;
	width: 49.6vw;
	background: var(--second);
}
.header-section .header-title .et_pb_promo_description div {
	margin-top: var(--small);
	font-size: var(--fs80);
	font-style: normal;
	font-weight: 800;
	line-height: 1em;	
}
.header-section .et_pb_promo_description div {
	color: var(--light) !important;
	max-width: 980px;
}
.header-section .header-title .et_pb_button_wrapper {
	margin-top: var(--medium);
}
.page-interne .header-section {
	padding: var(--150px) 0 !important;
}
.et_pb_row {
	max-width: 1280px !important;
	width: 90% !important;	
	padding:0 !important;
}
.et_pb_row .et_pb_promo {
	background-color:transparent !important;
	padding:0;
}
.et_pb_row .et_pb_promo_description {
	padding-bottom:0;
}
.bg-dark {
	background: var(--main);
	padding:var(--xlarge) 0 !important;	
}
.bg-dark h1, .bg-dark h2, .bg-dark h3, .bg-dark h4, .bg-dark h5, .bg-dark h6 {
	color: var(--light) !important;
}
.bg-dark * {
	color: var(--light) !important;
	font-weight: 400;
}
.no-margin-b {
	margin-bottom:0 !important;
}
.no-margin-t {
	margin-top:0 !important;
}
.no-padding-b {
	padding-bottom:0 !important;
}
.no-padding-t {
	padding-top:0 !important;
}
.margin-b-s {
	margin-bottom: var(--small) !important;
}
.margin-b-m {
	margin-bottom: var(--medium) !important;
}
.margin-b-l {
	margin-bottom: var(--large) !important;
}
.margin-b-xl {
	margin-bottom: var(--xlarge) !important;
}
.margin-t-s {
	margin-top: var(--small) !important;
}
.margin-t-m {
	margin-top: var(--medium) !important;
}
.margin-t-l {
	margin-top: var(--large) !important;
}
.margin-t-xl {
	margin-top: var(--xlarge) !important;
}
.padding-b-s {
	padding-bottom: var(--small) !important;
}
.padding-b-m {
	padding-bottom: var(--medium) !important;
}
.padding-b-l {
	padding-bottom: var(--large) !important;
}
.padding-b-xl {
	padding-bottom: var(--xlarge) !important;
}
.padding-t-s {
	padding-top: var(--small) !important;
}
.padding-t-m {
	padding-top: var(--medium) !important;
}
.padding-t-l {
	padding-top: var(--large) !important;
}
.padding-t-xl {
	padding-top: var(--xlarge) !important;
}
.align-left * {
	text-align:left !important;
}
.align-center * {
	text-align:center !important;
}
.align-right * {
	text-align:right !important;
}
.fullwidth-section .ab-row {
	gap: var(--gap-xl);
}
.fullwidth-section .ab-row .ab-text-col {
	width: 90% !important;
}
.fullwidth-section .et_pb_image_wrap {
	width: 100% !important;
	max-height: 35vw;
}
.fullwidth-section .et_pb_image_wrap img {
	max-height: 35vw;
	object-fit: cover;
	border-radius: var(--radius);
	width: 100%;
}
.title-row {
	margin-bottom: var(--medium);
}
.ab-row {
	gap: 0 !important;
}
.ab-text-col {
	align-content: center;
	padding: 0 var(--70px) !important;
}
.title-row .et_pb_promo_description div {
	max-width: 800px;
}
.title-module .et_pb_module_header {
	text-align: left !important;
	position: relative;
}
.header-title .et_pb_promo_content p span {
	display: inline-block;
	margin-left: 10px;
	width: 15px;
	height: 15px;
	background-color: var(--second);
}
.title-module .et_pb_module_header span {
	display: inline-block;
	margin-left: 5px;
	width: 10px;
	height: 10px;
	background-color: var(--second);
}
.title-module .et_pb_button_wrapper {
	margin-top: var(--small);
	text-align: left !important;
}
.title-module .et_pb_promo_content {
	text-align: left !important;
	margin-top: 0 !important;
	background: var(--light);
}
.title-module {
	margin-bottom: 0 !important;
}
.subtitle-module {
	margin-bottom: 10px !important;
}
.subtitle-module .et_pb_text_inner {
	font-size: 1rem;
	font-weight: 700;
}
#top-menu a {
	color: var(--body) !important;
	padding-bottom: 0 !important;
}
#top-menu a:hover {
	opacity: 1 !important;
	color: var(--main) !important;
}
#top-menu li {
	padding-right: 0 !important;
}
#top-menu li.current-menu-item>a {
	color: var(--main) !important;
}
.et_button_no_icon .et_pb_button, .et_pb_button, #top-menu .btn-menu a {
	color: var(--light) !important;
	text-align: center;
	font-size: var(--fs-btn);
	font-style: normal;
	font-weight: 700;
	line-height: normal !important;
	background: var(--second);
	border:1px solid var(--second);
	padding: var(--padding-btn) !important;
	border-radius: var(--radius-btn);
	cursor: pointer;
	text-decoration: none;
	transition: opacity 0.4s ease-in-out, background-color 0.4s ease-in-out;	
}
#top-menu {
	display: flex;
	align-items: center;
	gap: var(--50px);
}
#top-menu li.current-menu-item.btn-menu > a {
	color: var(--light) !important;
}
.et_button_no_icon .et_pb_button:hover, .et_pb_button:hover, #top-menu .btn-menu a:hover {
	background: var(--main);
	border:1px solid var(--main);
	padding: var(--padding-btn) !important;
	color: var(--light) !important;
	text-decoration: none;	
}
.et_button_no_icon .btn-border.et_pb_button, .et_button_no_icon .btn-border .et_pb_button {
	color: var(--white) !important;
	background: transparent;
	border:1px solid var(--main);	
}
/* BTNs Dark BG */
.et_button_no_icon .bg-dark .et_pb_button, .bg-dark .et_pb_button {
	background: transparent;
	border: 1px solid var(--light);
}
.et_button_no_icon .bg-dark .et_pb_button:hover, .bg-dark .et_pb_button:hover {
	background: var(--second) !important;
	border: 1px solid var(--second);
	color: var(--main) !important;
}
/* BTNs Fixed header */
.et_button_no_icon #top-menu .btn-menu, #top-menu .btn-menu {
	padding:0 !important;
	min-width: 100px;
}
.et_button_no_icon #top-menu .btn-menu:hover, #top-menu .btn-menu:hover {
	padding:0 !important;	
}
/* Fin BTNs Fixed header */
.et_button_no_icon .btn-border.et_pb_button:hover, .btn-border.et_pb_button:hover, .btn-border .et_pb_button:hover {
	opacity: 0.7;
}
.et_pb_button_module_wrapper {
	margin-top: var(--30px) !important;
}
.logo_container a {
	display: inline-block;
	max-width: 200px;
}
#et-top-navigation {
	padding: 0 !important;
}
.et-fixed-header #et-top-navigation {
	padding: 10px 0 !important;
}
.et_pb_button_module_wrapper {
	display: inline-flex;
	align-items: center;
	padding: 0 !important;
	margin: 0 !important;
	line-height: 1 !important;
	height: auto !important;	
}
.et_fullwidth_nav #main-header .container {
	width: 96% !important;
	max-width: 2460px !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
input[type=submit].et_pb_button:hover {
	cursor: pointer;
}
.cgv-row {
	margin-bottom: var(--50px) !important;
}
.cgv-row h2 {
	margin-bottom: 10px !important;
}
.cgv-row h3 {
	margin-bottom: 10px !important;
}  
.cgv-row a {
	color: var(--second);
	text-decoration: underline;
}
.cgv-row a:hover {
	text-decoration: none;
}
.error-section {
	height: 100vh;
}
.error-section .header-content {
    margin: 0 !important;
    width: 100% !important;
    max-width: 1170px !important;
}
.error-section h1 {
	margin-bottom: var(--50px);
}
.error-section .et_pb_fullwidth_image {
	margin-top: var(--50px);
}
.et_pb_blurb_container .et_pb_module_header {
	font-weight: 700;
	margin-bottom: 10px;
}
.et_pb_text_inner, .et_pb_blurb_description, .et_pb_promo_description div {
	line-height: 1.4em;
	font-size: var(--fs18);
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	width: 100%;
	padding: 10px 15px;
	border-color: var(--line);
	font-size: 1rem;
	border-radius: var(--radius-input);
}
.wpcf7-form label {
	font-size: 0.875rem;
	font-weight: 700;
}
input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus {
	border-color: var(--main);
}
.border-b {
	border-bottom: 1px solid var(--line);
	padding-bottom: var(--xlarge) !important;
}
.border-t {
	border-top: 1px solid var(--line);
	padding-top: var(--xlarge) !important;
}
.et_pb_blurb {
	margin-bottom: 0 !important;
}
.desc-page-module {
	padding: 30px 0 30px var(--80px);
	background: var(--light);
	width: fit-content;
	left: 1px;
}
.desc-page-module p {
	color: var(--dark);
	font-size: var(--fs30) !important;
	font-style: normal;
	font-weight: 400;
	line-height: 1.4em;
}
#footer-bottom {
	display: none !important;
}
.footer-section {
	background: var(--main) !important;
	padding-top: var(--120px) !important;
	margin-bottom: 0 !important;
}
.footer-section .et_pb_row {
	width: 90% !important;
	max-width: 1760px !important;
}
.footer-row {
	padding-bottom: var(--100px) !important;
	border-bottom: 1px solid var(--line-light);
}
.footer-logo-current .et_pb_image_wrap img {
	max-height: var(--60px);

}
.footer-logos-entites {
	filter: grayscale(1);
	opacity: 0.5;
	transition: all 0.4s ease-in-out;
}
.footer-logos-entites:hover {
	opacity: 1;
	filter: grayscale(0);
}
.footer-copyright p {
	color: var(--light);
	font-size: 0.875rem !important;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.footer-copyright-row {
	padding: var(--30px) 0 !important;
}
.footer-logos-entites, .footer-logos-entites .et_pb_image_wrap img, .footer-logos-entites .et_pb_image_wrap {
	max-height: 44px;
}
.footer-row  h2, .footer-row a {
	color: var(--light) !important;
	text-decoration: none;
}
.footer-row a:hover {
	text-decoration: underline;
}
.footer-logos-row {
	padding: var(--100px) 0 !important;
	border-bottom: 1px solid var(--line-light);	
}
.footer-logos-col {
	gap: var(--100px) !important;
}
.footer-contact-module .et_pb_module_header {
	color: var(--light) !important;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 900;
	line-height: normal;
	margin-bottom: 5px;
}
.footer-contact-module .et_pb_blurb_description {
	color: var(--light) !important;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.footer-contact-module .et_pb_main_blurb_image {
	vertical-align: middle;
	width: 24px;
}
.footer-baseline {
	color: var(--light) !important;
	font-size: var(--fs18);
	font-style: normal;
	font-weight: 500;
	line-height: 1.2em;
	text-align: right !important;
}
.wpcf7 form .wpcf7-response-output {
	border-radius: 20px;
	font-weight: 600;
	font-size: 0.875rem;
	margin:20px 0 0 0 !important;
	text-align: center;
}
.wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output {
	background: #ffe8ab;
	border-color: #ffd76e;
}
.wpcf7 form.sent .wpcf7-response-output {
	background: #e2ffe5;
	border-color: #b6edbb;
}
iframe {
	border-radius: var(--radius);
}
.shadow {
	box-shadow: var(--shadow);
}
.border {
	border:var(--border);
}
.card {
	padding: var(--small);
	border:var(--border);
	border-radius: var(--radius);
	box-shadow: var(--shadow);
}
a {
	color: var(--main);
	text-decoration: underline;
	text-underline-offset: 5px;
}
#footer-widgets .footer-widget li a {
	text-decoration: none;
}
#footer-widgets .footer-widget li a:hover {
	text-decoration: underline;
}
.btn-rows .et_pb_column {
	display: flex;
	gap:20px;
	justify-content: center;
	margin-top: var(--30px);
}
.toggle-module {
	background: transparent !important;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px solid var(--line);
	margin-bottom: 0 !important;
	padding: var(--25px) 0 var(--25px) 0 !important;
}
.toggle-module .et_pb_toggle_title {
	color: var(--dark) !important;
	font-size: var(--fs24);
	font-style: normal;
	font-weight: 400;
	line-height: normal;	
}
.toggle-module .et_pb_toggle_content {
	font-size: 20px;
	padding-top: 10px;
}
.toggle-module .et_pb_toggle_title::before {
	content: url("");
	transition: all 0.3s ease-out;
}
.toggle-module.et_pb_toggle_open .et_pb_toggle_title::before {
	transform: rotate(180deg);
}
#realisations .et_pb_row {
	width: 94% !important;
	max-width: 2460px !important;	
}
body::before,
body::after {
    content: "";
    position: fixed;
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: var(--line);
    z-index: -1;
}
body::before {
    left: 16.3vw;
}
body::after {
    right: 16.2vw;
}
#realisations .et_pb_posts {
	gap: var(--50px);
}
#realisations .et_pb_post {
	border: 0;
	padding: 0;
}
#realisations .et_pb_post .et_pb_image_container {
	margin: 0 !important;
}
#realisations .et_pb_post .post-content {
	display: none !important;
}
#realisations .et_pb_post .post-meta {
	margin-bottom: 0 !important;
}
#realisations .et_pb_post .et_pb_image_container a {
	margin-bottom: 20px !important;
	transition: all 0.4s ease-in-out;
}
#realisations .et_pb_post:hover .et_pb_image_container a {
	opacity: 0.6;
}
#realisations .et_pb_post .published {
	color: var(--dark);
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-top: 5px;
}
#realisations .et_pb_post h2 a {
	color: var(--main);
	font-size: var(--fs20) !important;
	font-style: normal;
	font-weight: 900;
	line-height: 1.2em;
}
#realisations .et_pb_post:hover h2 a {
	color: var(--second);
}
.title-module h2 {
	padding: 20px 0 !important;
	background-color: var(--light);
	width: fit-content;
}
#since .title-module h2, .footer-title-col .title-module h2 {
	background-color: transparent;
	width: initial;
}
.ab-media::before {
	content: "";
	background: url("/wp-content/uploads/2026/04/shape.svg");
	width: 90px;
	height: 195px;
	position: absolute;
	bottom: -25px;
	right: -25px;
}
.ab-media.shape-left::before {
	right: unset;
	left: -25px;
}
.vertical-baseline-section {
	transform: rotate(270deg);
	z-index: 1;
	position: absolute;
	right: calc(-1 * var(--100px));
	margin-bottom: 0 !important;
}
.vertical-baseline-row {
	width: 100% !important;
	max-width: 100% !important;
}
.vertical-baseline-module .et_pb_module_header {
	color: var(--main);
	font-size: var(--fs20);
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 0 !important;
}
.vertical-baseline-module .et_pb_main_blurb_image {
	width: 25px;
}
.title-module .et_pb_button_module_wrapper {
	display: block;
}
.title-module .et_pb_button_1_wrapper {
	margin-top: 10px !important;
}
.single-post .header-section .et_pb_row {
	padding: 0 !important;
}
.single-post.internal .header-section::before {
  content: "";
  width: var(--200px);
  height: 98%;
  position: absolute;
  left: 0;
  bottom: -30px;
  background: var(--second);
}
.single-post .header-title .entry-title {
	color: var(--main) !important;
	font-size: var(--fs70) !important;
	font-style: normal;
	font-weight: 800;
	line-height: normal;
}
.single-post .header-title {
	display: grid;
	height: 100%;
	align-content: center;
}
.single-post .header-img .et_pb_title_container {
	display: none !important;
}
.single-post .header-img img {
	max-height: 400px !important;
	object-fit: cover;
}
.single-post .header-img .et_pb_title_featured_container {
	margin: 0 !important;
}
.single-post .post-paragraph-module .et_pb_module_header {
	color: var(--main) !important;
	font-size: var(--fs24) !important;
	text-align: left !important;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 10px !important;
}
.single-post .post-paragraph-module .et_pb_promo_content {
	color: var(--body) !important;
	font-size: var(--fs18);
	font-style: normal;
	font-weight: 400;
	line-height: 1.4em;
	text-align: left !important;
}
.single-post.post-content-section {
	gap: var(--50px) !important;
}
body.single-post::before, body.single-post::after, .single-post #page-container::before {
	display: none !important;
}
.post-img-row .et_pb_column {
	display: grid !important;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}
.post-img img {
	height: 250px;
	object-fit: cover;
}
.post-content-section {
	margin-bottom: 0 !important;
}
li.btn-linkedin a:first-child {
	display: none;
}



/************************************ Responsive ************************************/


@media screen and (max-width: 1470px) {
	.vertical-baseline-row {
		display: none;
	}
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 980px) {
	.home .header-section {
		margin-top: 0 !important;
	}
	.et_fixed_nav #main-header {
		padding: 20px 0 !important;
	}
	.mobile_menu_bar {
		display: none;
	}
	.home .header-section::before {
		bottom: -30px;
	}
	.desc-page-module p br {
		display: none;
	}
	.ab-media::before {
		bottom: -10px;
		right: -10px;
	}
	#since::before {
		top: -20px;
		height: 100%;
	}
	.fullwidth-section .et_pb_row, .fullwidth-row {
		height: 50vh;
	}
	.desc-page-module {
		padding-left: 0 !important;
	}
	.ab-text-col {
		padding: 0 !important;
	}
	.ab-row {
		gap: 30px !important;
	}
	#realisations article img {
		max-height: 200px;
		object-fit: cover;
	}
	.et_header_style_left #logo {
		width: 100%;
		max-width: 100%;
	}
	#top-menu-nav {
		display: none;
	}
	.mobile_menu_bar {
		display: block;
		padding-bottom: 0 !important;
	}
	.single-post.internal .header-section {
		margin-top: 10px !important;
	}
	.et_mobile_menu {
		border: 0;
	}
	.et_mobile_menu li a {
		text-decoration: none;
		padding: 15px 0;
		border: 0;
		color: var(--main) !important;
		font-size: var(--fs20);
	}
	.home .header-section .et_pb_row {
		height: calc(100vh - 101px);
	}
	.home .header-section .et_pb_row::before {
		content: "";
		background: #00000075;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		display: block;
		right: 0;
	}
	.home .header-section .et_pb_row .header-title .et_pb_promo_description {
		display: grid;
		gap: 50px;
	}
}
@media screen and (max-width: 768px) {
	.header-section .et_pb_row {
		padding: 30px !important;
	}
	.desc-page-module p {
		font-size: 24px !important;
	}
	.ab-row {
		grid-template-columns: 1fr !important;
		gap: 30px !important;
	}
	.ab-media-col {
		order: 0;
	}
	.ab-text-col {
		padding: 0 !important;
		order: 1;
	}
	#realisations .et_pb_row {
		max-width: 1280px !important;
		width: 90% !important;
		padding: 0 !important;
	}
	.footer-contact-col .et_pb_module {
		display: grid;
		justify-content: left;
	}
	.footer-baseline {
		text-align: left !important;
	}
	.footer-logos-col {
		display: grid;
		gap: 30px !important;
	}
	.footer-logos-entites, .footer-logos-entites .et_pb_image_wrap img, .footer-logos-entites .et_pb_image_wrap {
		max-height: 30px;
	}
	.footer-logo-current .et_pb_image_wrap img {
		max-height: 50px;
	}
	.single-post .header-img img {
		max-height: 250px !important;
	}
	.single-post.internal .header-section::before {
		top: 0;
		bottom: unset;
		height: 270px;
	}
	.single-post.internal .header-section {
		margin-bottom: 30px !important;
	}
	.post-paragraph-row {
		width: 100% !important;
	}
	.internal .header-section .et_pb_row {
		height: 300px;
	}
	.header-section .et_pb_row, .single .header-section .et_pb_row {
		width: 90% !important;
		height: 100%;
	}
	.header-section .et_pb_row .et_pb_title_meta_container {
		font-size: 1rem;
	}
	.single-post .header-title .entry-title {
		margin-top: 30px;
	}
	.post-img-row .et_pb_column {
		grid-template-columns: 1fr;
	}
	.post-img-row {
		width: 100% !important;
	}
	.internal .header-section {
		margin-top: 0 !important;
	}
	.internal .header-section::before {
		height: 200px;
		bottom:-30px;
	}
	.internal .header-section {
		margin-bottom: 80px !important;
	}
	.ab-media img {
		max-height: 200px !important;
		object-fit: cover;
	}
	.fullwidth-section .et_pb_row, .fullwidth-row {
		height: 250px;
	}
	.footer-copyright {
		align-items: start !important;
	}
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 360px) {
}

/*



















*/